
A = raw(:, 2);
B = raw(1:10, :);
raw(:,3) = raw(:,3) - raw(1,3);

%%

D = raw('Load');
E = raw('Load : Strain');
raw(1:20, 'Stress') = -raw(1:20, 'Stress');


%% Quick Plots of the Data

figure
k_plot(raw_3('Ext, Load'))